<!DOCTYPE html>

<html lang="pt-br">
    <head>
        <title>Roberto Martins</title>
        <meta charset="utf-8">
        <meta name="descrição" content="Site Individual de Roberto Martins">
        <meta name="viewport" content="width-deveice-width">
    <script async src='/cdn-cgi/bm/cv/669835187/api.js'></script></head>
    <body>
        <header>
        <main>
            <section>
                <h1>Página Individual de Roberto Martins</h1>
                <img src="https://media-exp1.licdn.com/dms/image/C4E03AQHMaIouFo3duA/profile-displayphoto-shrink_800_800/0/1641566012041?e=1650499200&v=beta&t=5NqAXZPKPLUW8NFc9ax6AyWwsmTpWpXR2EHI4QNFGp8" 
                alt="Minha foto">
                <p><br>Aluno de Sistemas de Informação na Universidade Federal Fluminense (UFF), em Niterói, Rio de Janeiro. Tenho interesse por computação gráfica, hardware inovador de interação humano computador (realidade aumentada, realidade virtual, etc... ) aprendizado de idiomas, cinema,jogos e os impactos humanos da computação. Nos próximos períodos irei aprimorar minhas habilidades aprendendo sobre outras linguagens de programação, estrutura de dados.</br></p>
                Hobbies:
                <ul>
                    <li>Aprendizado de idiomas</li>
                    <li>Jogos</li>
                    <li>Hardware</li>
                    <li>Cinema</li>
                    <li>Realidade Virtual</li>
                </ul>
                Top 5 filmes:
                <ol>
                    <li>Matrix</li>
                    <li>A Origem</li>
                    <li>Vingadores: Guerra Infinita</li>
                    <li>Jurassic Park</li>
                    <li>Guardiões da Galáxia</li>
                </ol>
            </section>    
        </main>
        </header>
    <script type="text/javascript">(function(){window['__CF$cv$params']={r:'6de19c335c697963',m:'1Z5CPGYDbHCL8EP6EUuuvHA.cwkWu0RDs8H1rYrhcO8-1644960341-0-ARR1QcjjSOSxiSGOTXBI7IoJtoLlgMWU7JT0H/NoVHyQCvtmT0CKw9H04HWE0J/6rayYtdt5T/mMhnaN/mYgj+L1hMqbRXTDux0WrRN7bpTp8XuO7F4cbxMWpckDhpuAdK0px8Ex47vgUMVI2TnLTeH6aCCWnyF3JMYWGmhHcrdUfE7NsGZyJ8rZtPSXjvJisg==',s:[0x9dbc82b945,0x6e5740fba2],}})();</script></body>
    <footer>
        <a href="https://gitlab.com/_roberto_martins_">GitLab </a> - <a href="https://twitter.com/login?lang=pt"> Twitter</a> - <a href="https://www.linkedin.com/in/roberto-martins-a0914022a/"> LinkedIn</a>
        <a href="index.html"><br>Voltar para a página inicial<br></a>
        <a href="PaginaContatoRoberto.html">Página de Contato</a>
    </footer>
</html>